home: "Accueil"
investigation: "Enquête"
investigation_create: "Ajouter"
investigation_liste: "Gestion"
broadcast: "Diffusion"
rapport: "Rapport"

profile: "Profile"
profile_edit: "Modifier mon profile"
account_settings: "Paramètres du compte"
sign_out: "Se déconnecter"